# Example Gitlab project
This is a simple example that shows a very simple Gitlab project. It showcast all responsibilities of a DEV team member, ie:
* Test code
* Build
The deployment of a project being the responsibility of OPS teams, it will not be showcased here.

## Installation
```bash
git clone TODO
```

## Usage
```bash
TODO
```
